Are Boomi Systems vulnerable to the FREAK - TLS/SSL client and server vulnerability (2015)

Document created by pete_mccoy1.3055586893899446E12 Employee on Jun 5, 2015Last modified by mike_aronson on Mar 20, 2017
Version 4Show Document
  • View in full screen mode
Are Boomi Systems vulnerable to the FREAK - TLS/SSL client and server vulnerability

 

The FREAK vulnerability is similar to the LogJam Vulnerability

 

The Dell Boomi team has determined that Boomi servers and sites are not impacted by the FREAK client and server vulnerability.

 

Please also refer to this article for the LogJam vulnerability which provides additional guidance for customers.

Attachments

    Outcomes